* {
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
}
:before, :after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background: #000000 url('https://i.imgur.com/VCS2Yv9.jpg') top center no-repeat;
  color: #333;
  font: normal 16px/20px "Times New Roman",GillSans,"Times New Roman","Times New Roman",Calibri,"Times New Roman",sans-serif;
}
h1, h3 {
  font-weight: normal;
}
h3 {
  font-size: 20px;
  padding-bottom: 20px;
  padding-top: 50px;
}
input, select {
  border: 1px solid #3b1500;
  font: normal 16px/16px "Times New Roman",GillSans,"Times New Roman","Times New Roman",Calibri,"Times New Roman",sans-serif;
  padding: 5px;
}
#top-container {
  background: #151515;
  height: 30px;
  margin-bottom: 20px;
}
#hack-container {
  background: url('https://i.imgur.com/Pe5UYvP.png') top center no-repeat;
  height: 430px;
  margin: 0 auto;
  margin-bottom: 20px;
  width: 600px;
}
#hack-content-container {
  height: 215px;
  padding: 0px 50px;
  padding-top: 150px;
  position: relative;
}
#progress-container {
  background: #212121;
  border-bottom: 1px solid #525252;
  border-top: 1px solid #181715;
  padding: 4px 5px;
  position: absolute;
  bottom: 115px;
  width: 490px;
}
#progress {
  background: #00a9f1;
  border-top: 1px solid #7bd4fc;
  height: 10px;
  padding: 5px 0;
  width: 0%;
  transition: width .50s ease-in-out;
  -webkit-transition: width .50s linear;
  -moz-transition: width .50s linear;
  -o-transition: width .50s linear;
}
#progress-text {
  color: #ffffff;
  font-size: 11px;
  position: absolute;
  top: 7px;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  text-align: center;
}
#hack-button-container {
  text-align: center;
}
#hack-button {
  background: url('https://i.imgur.com/x5UPobh.png') top center no-repeat;
  display: block;
  color: #ffffff;
  cursor: pointer;
  font-family: 'Times New Roman', sans-serif;
  font-size: 16px;
  height: 60px;
  line-height: 60px;
  margin: 0 auto;
  text-transform: uppercase;
  width: 180px;
}
#hack-button:hover {
  background-position: center -68px;
}
.content-container {
  margin: 0 auto;
  margin-bottom: 20px;
  width: 1040px;
}
.content-top-container {
  background: url('https://www.gamesmembership.com/images/background-content-top.png') top center no-repeat;
  height: 86px;
  padding-top: 10px;
}
.content-top-container h1 {
}
.content-top-content {
  color: #151515;
  font-size: 14px;
  padding: 0px 55px;
  padding-bottom: 40px;
  text-align: center;
}
.content-content-container {
  background: url('https://www.gamesmembership.com/images/background-content-content.png') top center repeat-y;
  padding: 0px 55px;
  text-align: justify;
}
#like-container {
  margin: 0 auto;
  margin-bottom: 20px;
  width: 100px;
}
.content-like-container {
  margin-bottom: 10px;
}
.content-like-container iframe {
  float: left;
  padding-top: 3px;
}
.content-like-count-container {
  float: left;
}
.content-like-count-left {
  background: url('https://www.gamesmembership.com/images/like-01.png') center center no-repeat;
  float: left;
  height: 26px;
  width: 7px;
}
.content-like-count-content {
  background: url('https://www.gamesmembership.com/images/like-02.png') center center repeat-x;
  color: #333;
  float: left;
  font: normal 11px Arial, sans-serif;
  height: 26px;
  line-height: 26px;
  padding: 0px 5px;
}
.content-like-count-right {
  background: url('https://www.gamesmembership.com/images/like-03.png') center center no-repeat;
  float: left;
  height: 26px;
  width: 7px;
}
.content-bottom-container {
  background: url('https://www.gamesmembership.com/images/background-content-bottom.png') bottom center no-repeat;
  height: 74px;
}
.required {
  border-color: #ff0000;
}
.progress-container {
  background: #212121;
  border-bottom: 1px solid #525252;
  border-top: 1px solid #181715;
  padding: 4px 5px;
}
.progress {
  background: #00a9f1;
  border-top: 1px solid #7bd4fc;
  height: 10px;
  padding: 5px 0;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  visibility: hidden;
}